@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, p, hr, ul, ol, li, form, img {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

img {
	vertical-align: bottom;
	border: none;
}

.noborder {
	border: none !important;
}

.nospace {
	margin: 0 !important;
}

.nowrap {
	white-space: nowrap;
}

.none {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block }
/* End hide from IE-mac */

/* 基本設定
----------------------------------------------------------------------------------------------------*/

.f24 {font-size: 24px;}
.f18 {font-size: 18px;}
.f16 {font-size: 16px;}
.f14 {font-size: 14px;}
.f12 {font-size: 12px;}
.f10 {font-size: 10px;}

a:link { color: #06c; text-decoration: underline; }
a:visited { color: #09c; text-decoration: underline; }
a:active { color: #c00; text-decoration: underline; }
a:hover { color: #06c; text-decoration: none; }

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

.leftBox,
.leftBox1,
.leftBox2,
.leftBox3,
.leftBox4 {
	float: left;
}

.rightBox,
.rightBox1,
.rightBox2,
.rightBox3,
.rightBox4 {
	float: right
}

.layoutBox1, .layoutBox2, .layoutBox3, .layoutBox4, .layoutBox5, .layoutBox6, .layoutBox7, .layoutBox8, .layoutBox9, .layoutBox10 {
	clear:both;
}

.marginB5 {
	margin-bottom: 5px !important;
}

.marginB10 {
	margin-bottom: 10px !important;
}

.marginB15 {
	margin-bottom: 15px !important;
}

.marginB20 {
	margin-bottom: 20px !important;
}

.marginB25 {
	margin-bottom: 25px !important;
}

.marginB30 {
	margin-bottom: 30px !important;
}

.marginB35 {
	margin-bottom: 35px !important;
}

.marginB40 {
	margin-bottom: 40px !important;
}

.marginB50 {
	margin-bottom: 50px !important;
}

/* フォーマット
----------------------------------------------------------------------------------------------------*/

body {
	margin: 0;
	* padding: 0 0 0 1px;
	text-align: center;
	background: url(../common/head_bg01.png) repeat-x #F1E1B8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
}

#body {
	background: url(../common/head_bg02.png) no-repeat;
	background-position: top center;
}

#bg1 {
	padding: 0;
	background: #F1E1B8;
}

#bg2 {
	background: url(../common/com_bg04.png) repeat-y;
	background-position: center top;
}

#bg3 {
	background: url(../common/com_bg03.png) no-repeat;
	background-position: center top;
}

#bg4 {
	background: url(../common/com_bg05.png) no-repeat;
	background-position: center bottom;
}

#contents {
	width: 860px;
	margin: 0 auto;
	padding: 35px 0 0;
	text-align: left;
}

#title {
	width: 906px;
	margin: 0 auto 15px;
	text-align: left;
}

.pagetop {
	text-align: right;
	margin: 0;
}

/* ヘッダー
----------------------------------------------------------------------------------------------------*/

#header {
	position: relative;
	width: 900px;
	height: 140px;
	margin: 0 auto 30px;
}

#header h1 {
	position: absolute;
	left: 87px;
	top: 65px;
	color: #5D250E;
	font-weight: normal;
}

#header h2 {
	position: absolute;
	left: 77px;
	top: 6px;
}

#header .anime {
	position: absolute;
	left: 0;
	top: 5px;
	width: 73px;
	heghit: 82px;
	padding: 0;
	margin: 0;
}

#shot {
	position: absolute;
	top: 3px;
	right: -3px;
}

#header .tel {
	position: absolute;
	top: 5px;
	right: 0;
	margin: 0;
	padding: 10px 0 0;
	text-align: right;
}

#header .tel p {
	font-size: 12px;
	margin: 0 0 5px;
}

#subNavi {
	position: absolute;
	top: 267px;
	left: 900px;
	width: 100px;
	height: 314px;
	margin: 0;
	padding: 0;
}

.bw-860 #subNavi {
	display: none;
}

.bw-1120 #subNavi {
	display: block;
}

#subNavi li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subNavi li a {
	position: absolute;
	display: block;
	left: 0;
	width: 100px;
	text-indent: -9999px;
}

#subNavi .n1 a {
	top: 0;
	height: 156px;
	background: url(../common/head_nv01.png) no-repeat;
	background-position: -3px 0;
}

#subNavi .n2 a {
	top: 156px;
	height: 158px;
	background: url(../common/head_nv02.png) no-repeat;
	background-position: -3px 0;
}

#subNavi li a:hover {
	background-position: 0 0;
}

#mainNavi {
	position: absolute;
	left: 0;
	top: 105px;
}

#mainNavi li {
	float: left;
}

#mainNavi li a {
	display: block;
	text-indent: -9999px;
	height: 52px;
	background-position: top left;
}

#mainNavi li a:hover {
	background-position: bottom left;
}

#mainNavi .n1 a {
	width: 158px;
	background: url(../common/head_menu01.png) no-repeat;
}

#mainNavi .n2 a {
	width: 116px;
	background: url(../common/head_menu02.png) no-repeat;
}

#mainNavi .n3 a {
	width: 130px;
	background: url(../common/head_menu03.png) no-repeat;
}

#mainNavi .n4 a {
	width: 102px;
	background: url(../common/head_menu04.png) no-repeat;
}

#mainNavi .n5 a {
	width: 170px;
	background: url(../common/head_menu05.png) no-repeat;
}

#mainNavi .n6 a {
	width: 128px;
	background: url(../common/head_menu06.png) no-repeat;
}

#mainNavi .n7 a {
	width: 96px;
	background: url(../common/head_menu07.png) no-repeat;
}

#mainNavi ul {
	position: absolute;
	top: 40px;
	left: 0;
	padding: 0;
	display:none;
	opacity:0;
	background-color: #FBF3D7;
}

#mainNavi ul li {
	position: relative;
	display: block;
	border-bottom: 1px solid #F1E1B8;
	font-size: 12px;
	float: none;
	text-align: center;
}

#mainNavi ul li a {
	display: block;
	height: auto;
	padding: 1em 0.25em;
	text-indent: 0;
}

#mainNavi ul a {
	color: #9B5D29;
	background: none !important;
}

#mainNavi ul li a:hover {
	background-color: #F7E8B5;
}

/* フッター
----------------------------------------------------------------------------------------------------*/

#footLink {
	margin: 0;
	padding: 20px 0 30px 15px;
	background: url(../common/com_bg06.png) no-repeat;
	background-position: center;
}

#footLink p {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	font-size: 12px;
}

#footLink ul {
	display: inline;
	margin: -20px 0 0 30px;
	padding: 0;
}

#footLink li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
}

#footNavi {
	width: 860px;
	margin: 0 auto;
	text-align: left;
}

#footNavi ul {
	float: left;
	margin: 0;
	padding: 0.5em 0;
}

#footNavi li {
	display: inline;
	margin: 0 0.7em 0 0;
	padding: 15px;
	background: url(../common/com_ar02.png) no-repeat;
	background-position: left center;
}

#footNavi p {
	float: right;
	margin-bottom: 3px;
}

#footer {
	width: 860px;
	margin: 0 auto;
	padding: 15px 0 20px;
	text-align: left;
}

#footer address,
#footer p {
	margin: 0;
	font-size: 12px;
	font-style: normal;
}

/* 共通
----------------------------------------------------------------------------------------------------*/

h1, .h1 {
	margin: 0;
	font-size: 12px;
}

h2, .h2 {
	margin: 0 0 1em;
	font-size: 12px;
}

h3, .h3 {
	margin: 0 0 15px;
	padding: 25px 0 25px 90px;
	background: url(../common/com_il01.png) no-repeat;
	font-size: 20px;
	font-weight: normal;
	color: #5D250E;
}

.il02 {
	background: url(../common/com_il02.png) no-repeat;
}

.il03 {
	background: url(../common/com_il03.png) no-repeat;
}

.il04 {
	background: url(../common/com_il04.png) no-repeat;
}

.il05 {
	background: url(../common/com_il05.png) no-repeat;
}

.il06 {
	background: url(../common/com_il06.png) no-repeat;
}

.il07 {
	background: url(../common/com_il07.png) no-repeat;
}

.il08 {
	background: url(../common/com_il08.png) no-repeat;
}

h4, .h4 {
	margin: 0 0 1.5em;
	padding: 0.5em 0.5em 0.5em 50px;
	font-size: 16px;
	font-weight: bold;
	color: #5D250E;
	background: url(../common/com_bg01.png) no-repeat;
}

h5, .h5 {
	margin: 0 0 1em 1.5em;
	padding: 0.3em 0.5em 0.3em 15px;
	font-size: 14px;
	color: #5D250E;
	background: url(../common/com_title01.png) repeat-y;
}

h6, .h6 {
	margin: 0 0 0.5em 1.5em;
	font-size: 14px;
	font-weight: normal;
	color: #5D250E;
	background: #fff;
}

#contents p,
#contents ul,
#contents ol,
#contents dl {
	font-size: 14px;
	margin-bottom: 1.5em;
}

#contents p,
#contents ol,
#contents ul,
#contents li,
#contents dt,
#contents dd,
#contents table {
	margin-left: 1.5em;
}

#contents ul li {
	list-style-type: disc;
}

#contents ol li {
	list-style-type: decimal;
}

#contents table {
	margin-bottom: 1.5em;
	border-collapse: collapse;
	font-size: 14px;
}

#contents td,
#contents th {
	padding: 1em;
	border: solid 1px #ccc;
}

#contents thead th {
	background: #F1E6CD;
	color: #9A5D28;
	white-space: nowrap;
	text-align: center;
}

#contents tbody th {
	background: #eee;
	white-space: nowrap;
	text-align: left;
}

#contents table .price {
	text-align: right;
	white-space: nowrap;
}

#contents table p,
#contents table ul,
#contents table ol,
#contents table dl {
	margin-left: 0;
	margin-bottom: 0;
}

/* ショットアニメとは
----------------------------------------------------------------------------------------------------*/

#about .box1 {
}

#about .left,
#about .right {
	width: 32%;
	margin: 0 0 20px;
}

#about .left {
	float: left;
	margin-right: 2%; 
}

#about .right {
	float: right;
}

/* サンプル一覧
----------------------------------------------------------------------------------------------------*/

#sample .sampleList {
	clear: both;
	margin: 0;
	padding: 0;
}

#sample .sampleList li {
	float: left;
	width: 152px;
	min-height: 240px;
	margin: 0 0 20px 15px;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
}

#sample .sampleList li img {
	border: solid 1px #ccc;
}

#sample .sampleList li img:hover {
	border: solid 1px #06c;
}

/* 納品実績
----------------------------------------------------------------------------------------------------*/

#portfolio ul li {
	float: left;
	width: 200px;
	min-height: 160px;
	margin: 0 15px 20px 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
}

#portfolio ul li img {
	border: solid 1px #ccc;
}

#portfolio ul li img:hover {
	border: solid 1px #06c;
}

/* お問い合わせ
----------------------------------------------------------------------------------------------------*/

#contact .fRed {
	color: #f00;
	font-weight: normal;
}

#contact .bt {
	text-align: center;
}

#contact .bt button {
	margin: 0 10px 1em;
	padding: 5px 10px;
	color: #fff;
	background: #5D250E;
	font-size: 16px;
	font-weight: bold;
	border: solid 1px #C78A83;
	border-radius: 5px;			/* CSS3草案 */  
    -webkit-border-radius: 5px;	/* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;		/* Firefox用 */
	-webkit-box-shadow: 0 0 2px #5D250E;	/* Safari,Google Chrome用 */ 
	-moz-box-shadow: 0 0 2px #5D250E;		/* Firefox用 */  
}

#contact .bt button:hover {
	background: #AB5045;
}

/* 見積依頼
----------------------------------------------------------------------------------------------------*/

#order .fRed {
	color: #f00;
	font-weight: normal;
}

#order .bt {
	text-align: center;
}

#order .bt button {
	margin: 0 10px 1em;
	padding: 5px 10px;
	color: #fff;
	background: #5D250E;
	font-size: 16px;
	font-weight: bold;
	border: solid 1px #C78A83;
	border-radius: 5px;			/* CSS3草案 */  
    -webkit-border-radius: 5px;	/* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;		/* Firefox用 */
	-webkit-box-shadow: 0 0 2px #5D250E;	/* Safari,Google Chrome用 */ 
	-moz-box-shadow: 0 0 2px #5D250E;		/* Firefox用 */  
}

#order .bt button:hover {
	background: #AB5045;
}
